Installs some files from build-dependency which upstream builds with wml.

Index: wml/wml_test/Makefile.in
===================================================================
--- wml.orig/wml_test/Makefile.in	2011-07-30 17:22:13.000000000 +0200
+++ wml/wml_test/Makefile.in	2011-07-30 17:24:42.000000000 +0200
@@ -26,7 +26,7 @@
 install:
 
 test:
-	-@set -e; \
+	@set -e; \
 	root=`$(PATH_PERL) -e 'use Cwd; ($$cwd = cwd) =~ s|/?$$|/TEST.root|; print $$cwd'`; \
 	if [ ! -d TEST.root ]; then \
 	    echo "Temporarily installing WML system into local test tree:"; \
@@ -34,6 +34,16 @@
 	    (cd .. && $(MAKE) all 2>&1) |\
 	    (cd .. && $(MAKE) install prefix=$$root 2>&1) |\
 	    $(PATH_PERL) -n -e 's/^.*$$/./s; print STDERR $$_; $$i++; print STDERR "\n" if ($$i % 60 == 0);'; \
+	    cp -pvr ../wml_common/*/blib/lib $$root/lib/wml/perl/; \
+	    cp -pvr ../wml_common/*/blib/arch/auto/WML/GD/* $$root/lib/wml/perl/lib/auto/WML/GD/; \
+	    cp -pv /usr/bin/mp4h $$root/lib/wml/exec/wml_p2_mp4h; \
+	    cp -pv /usr/bin/eperl $$root/lib/wml/exec/wml_p3_eperl; \
+	    cp -pv /usr/bin/m4 $$root/lib/wml/exec/wml_p4_gm4; \
+	    cp -pv /usr/bin/slice $$root/lib/wml/exec/wml_p9_slice; \
+	    cp -pv /usr/bin/freetable $$root/lib/wml/exec/wml_aux_freetable; \
+	    cp -pv /usr/bin/linklint $$root/lib/wml/exec/wml_aux_linklint; \
+	    cp -pv /usr/bin/txt2html $$root/lib/wml/exec/wml_aux_txt2html; \
+	    cp -pv /usr/bin/weblint $$root/lib/wml/exec/wml_aux_weblint; \
 	    echo ''; \
 	    echo "Fixing installation prefix for local test tree:"; \
 	    case x$(prefix) in \
@@ -48,7 +58,6 @@
 	      bin/wmb \
 	      bin/wmu \
 	      $$lib/exec/wml_aux_freetable \
-	      $$lib/exec/wml_aux_htmlclean \
 	      $$lib/exec/wml_aux_htmlinfo \
 	      $$lib/exec/wml_aux_linklint \
 	      $$lib/exec/wml_aux_map2html \
@@ -60,7 +69,7 @@
 	      $$lib/exec/wml_p7_htmlfix \
 	      $$lib/exec/wml_p8_htmlstrip \
 	      $$lib/exec/wml_p9_slice \
-	      $$lib/include/sys/bootp3.wml; do \
+	      $$root/share/wml/include/sys/bootp3.wml; do \
 	        sed -e '4,$$'"s;$(prefix);$${root};g" <$$file >$$file.n \
 	        && mv $$file.n $$file; \
 	        chmod a+x $$file; \
